html { 
font-size:12px
}
center {
	margin-top:-64px;

}
.page {
	width:auto;
	text-align:center; 
	color:white; 
	background:#343a40;
	
}
.page a {
	text-decoration: none;
	color: inherit;
}
.main {
	font-size:4.1rem; 
	/*letter-spacing: .3rem;*/
	font-family: "Eras light", "Eras ITC", "Eras Light ITC";
}
.sub {
	position:relative; 
	left:0; 
	top:-5.1rem; 
	font-size:.70rem; 
	/*letter-spacing: .05rem;*/
	font-family:"Lucida Console", "Lucida Sans Typewriter";
}
.mylogo {
	width:99px;
	height:45px;
	padding: 1.5px; 
	border: 1px solid white;
	border-radius: 5px;
}
.mylogobf {
	font-size:4rem;
	font-family:"Eras light", "Eras ITC", "Eras Light ITC";
	fill:white;
	stroke:none;
	text-anchor:left;
}
.mylogosf {
	font-size:.72rem;
	font-family:"Lucida Console", "Lucida Sans Typewriter";
	fill:white;
	stroke:none;
	text-anchor:left;
}